<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
            Microsoft ResX Schema 
        
            Version 1.3
                
            The primary goals of this format is to allow a simple XML format 
            that is mostly human readable. The generation and parsing of the 
            various data types are done through the TypeConverter classes 
            associated with the data types.
        
            Example:
        
                ... ado.net/XML headers & schema ...
                <resheader name="resmimetype">text/microsoft-resx</resheader>
                <resheader name="version">1.3</resheader>
                <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
                <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
                <data name="Name1">this is my long string</data>
                <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
                <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
                    [base64 mime encoded serialized .NET Framework object]
                </data>
                <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
                    [base64 mime encoded string representing a byte array form of the .NET Framework object]
                </data>
        
            There are any number of "resheader" rows that contain simple 
            name/value pairs.
            
            Each data row contains a name, and value. The row also contains a 
            type or mimetype. Type corresponds to a .NET class that support 
            text/value conversion through the TypeConverter architecture. 
            Classes that don't support this are serialized and stored with the 
            mimetype set.
                     
            The mimetype is used for serialized objects, and tells the 
            ResXResourceReader how to depersist the object. This is currently not 
            extensible. For a given mimetype the value must be set accordingly:
        
            Note - application/x-microsoft.net.object.binary.base64 is the format 
                   that the ResXResourceWriter will generate, however the reader can 
                   read any of the formats listed below.
        
            mimetype: application/x-microsoft.net.object.binary.base64
            value   : The object must be serialized with 
                    : System.Serialization.Formatters.Binary.BinaryFormatter
                    : and then encoded with base64 encoding.
        
            mimetype: application/x-microsoft.net.object.soap.base64
            value   : The object must be serialized with 
                    : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
                    : and then encoded with base64 encoding.
            mimetype: application/x-microsoft.net.object.bytearray.base64
            value   : The object must be serialized into a byte array 
                    : using a System.ComponentModel.TypeConverter
                    : and then encoded with base64 encoding.
        -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="treeServers.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="dataImages.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="dataImages.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="dataImages.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuMzMw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AAAGEAAAAk1TRnQBSQFMAgEBDQEAAQ8BAAEEAQABEAEAARABAAT/AQkBEAj/AUIBTQE2AQQGAAE2AQQC
        AAEoAwABQAMAAUADAAEBAQABCAYAARAYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB
        3AHAAQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IB
        AAM5AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8B
        MwMAAWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYC
        AAFmAZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMC
        AAHMAWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQAB
        ZgEAATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8B
        AAEzAWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQAB
        MwGZAWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQAB
        MwLMAQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQAB
        MwEAAWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMB
        mQEAAWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQAB
        ZgGZAWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYB
        zAH/AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMB
        mQEAAZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgAB
        mQFmATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwB
        AAKZAf8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB
        /wEzAQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQAB
        mQEAAcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYC
        AAHMAWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYB
        AAHMApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8C
        AAHMAf8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQAB
        mQEAAcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMB
        AAHMAmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB
        /wGZAcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC
        /wEzAQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC
        /wFmAQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gB
        AAHwAfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/wEAEP8wAAH/CwcE
        /zsAAQcE/zEACf8BAAEHBP8xAAH/AewB/wHsAf8B7AH/AewB/wEAAQcE/zEACf8BAAUHMQAB/wHsAf8L
        AAEHMQAD/wEABf8BAAP/AQABBzEAAf8B7AH/AQAB/wHsAf8B7AH/AQAB/wHsAf8BAAEHMQAD/wEABf8B
        AAP/AQABBzAABAQBAAYEAf8B7AH/AQABBzAABAQBAAYEA/8BAAEHMAAE/wEAAf8B7AH/AewB/wHsAf8B
        7AH/AQABBzAABP8BAAn/AQABBzAABP8LBAEHMAAE/wsEAf8wAEr/AQQZ/wcAIP8BBAHsF/8BAAX/AQAI
        /wwHCf8BBAH/AewBAAEEFv8B7AEAAf8CAAL/AwAF/wwAAQcK/wEEAQABBAEACf8B+QEBAv8B+QEBBf8C
        7AH7AQAF/wEAAf8BAAX/AQAK/wEAAQcE/wHsBAAB/wHsAQQBAAEEBv8B7AEAAgcB+QEBAfkBAQX/AewB
        /wL7BwAB/wMAA/8BAAH/AuwB/wLsAf8C7AH/AQABBwL/AuwBBwH7AwMBAAT/AQQD/wLsAQcB+wMHAfkB
        AQb/AewD+wEAA/4B/wH+AQAB/wEAAf8BAAP/AQAK/wEAAQcB/wHsAfsB/wH7AQMB+wMDAQAD/wEAAv8B
        7AH7Af8B+wEDAgcB+QEBAfkBAQX/AewB/wL7CQAB/wEAA/8BAAH/AuwB/wLsAf8C7AH/AQABBwH/AewB
        /wP7BAMBAAEEAQABBAHsAv8B7AH/A/sBBwH5AQECBwH5AQEE/wHsA/sBAwH7AQAD/gH/Af4BAAH/AQAD
        /wEACv8BAAEHAf8B7AH7Af8B+wEDAfsCAwIABv8B7AH7Af8B+wEDBQcG/wHsAf8D+wEDCQAD/wEAAf8C
        7AH/AuwB/wLsAf8BAAEHAf8B7AH/A/sEAwEABv8B7AH/A/sEAwEABv8B7AP7AQMB+wIDAQAD/gH/Af4B
        AAP/AQAK/wEAAQcB/wHsAfsB/wLsAgABAwIABv8B7AH7Af8C7AIAAQMCAAb/AewB/wH7AuwBAAEDCAAD
        /wEAAf8C7AH/AuwB/wLsAf8BAAEHAf8D7AL7Af8B+wMABv8D7AL7Af8B+wMABv8D7AH/AfsB/wMACf8B
        AAr/AQABBwH/AewBBwH7AQcB/wH7Af8C+wEABv8B7AEHAfsBBwH/AfsB/wL7AQAG/wHsAf8C+wH/A/sB
        AAn/DAQBBwL/AuwC+wH/AfsC7Aj/AuwC+wH/AfsC7Aj/AuwB/wH7Af8C7Ar/DAQF/wTsDP8E7Az/A+xj
        /wYAOv8B7AT/AQAD/wwHK/8B7AH/AuwB/wEAAv8MAAEHA/8NABr/AuwE/wEAAv8BAAr/AQABBwP/AQAL
        /wEABf8C7AQAB/8GAAHsAgAB7AMEAewBAAL/AQAK/wEAAQcD/wEAAf8CAAH/BgAB/wEABP8B7AEHAvsD
        AwEABv8B7AT/AgAB7AH/BewBAAL/AQAD/wTsA/8BAAEHA/8BAAv/AQAC/wHsAf8D+wEDAfsDAwEABf8B
        7AH/AuwB/wEAC/8BAAr/AQABBwP/AQAB/wMAAf8CAAT/AQAC/wHsAfsB/wP7AwMCAAX/AewE/wEAAewK
        /wEAA/8E7AP/AQABBwP/AQAL/wEAAv8B7AH/A/sBAwH7AwMBAAX/AewDBAHsAwAB7AH/BgAB/wEACv8B
        AAEHA/8BAAH/AwAH/wEAAv8B7AH7Af8D+wMDAgAF/wXsAQAB/wHsAgAB7AT/AQAB/wEAA/8E7AP/AQAB
        BwP/AQAL/wEAAv8B7AH/A/sBAwH7AwMBAA7/AuwB/wLsAf8BAAH/AQAK/wEAAQcD/wEAC/8BAAL/AewB
        +wH/A+wCAAEDAgAP/wHsBP8BAAH/DOwBBwP/DQAC/wPsAfsBBwH7Af8B+wMAD/8B7AMEAewBAAH/BOwE
        /wTsAQcD/wEACf4B/wH+AQAC/wHsAQcB+wEHAfsBBwH7Af8C+wEAD/8F7AEAAf8M7AT/DQAD/wLsAfsB
        BwH7Af8B+wLsOf8F7FH/BQAW/wkAHP8B7AMHAQAL/wQAB/8BAAf/AQAJ/wkABP8D7AP/AewD/wEABf8D
        7AL/AQAB+gH7AfoB+wEABf8B7AEAAf8CAAH/AgAB/wEABv8C7AIABwcBAAL/AuwB+wQHAf8B7AMEAQAD
        /wLsAfsBAwH7AQMBAAH6AfsB+gH7AQABAgEAAv8C7AH7AQAH/wQAAf8C7AH7AQMB+wEAAQcG7AEAAf8B
        7AH/AfsFAAEHAQAE7AL/AewB/wP7AQMBAAH6AfsB+gH7AQACAgEAAf8B7AH/AvsBAAH/AgAB/wIAAf8B
        AAL/AQAB7AH/A/sBAwEAAQcB7AX/AQAB/wHsAvsB7AMHAgABBwb/AewD+wEDAQAB+gH7AfoB+wEAAgIB
        AAL/AewD+wEAB/8BAAHsAf8BAAHsA/sBAwH7AQABBwHsAf8BAAH/AQAB/wEAAf8B7AH/AfsB7AP/AgAH
        /wHsAf8D+wUAAgIBAAP/AewB/wL7CQQC/wEAAewB/wP7AQMBAAEHAewF/wEAAf8B7AL7AewDBAIAAQcB
        /wUAAewD+wEDAfsBAAH6AfsB+gH7AQAE/wHsA/sJBAHsAf8BAAHsA/sBAwH7CQQB/wHsAf8B+wbsAQAB
        BwHsAwcBAAHsAf8D+wIDBAAF/wHsAf8D+wEDAfsB7Af/AQAB7AH/A/sBAwkEAf8B7AX7AgcBAAH/AQAB
        7AP/AQAB7AP7AQMB+wIDAewH/wHsA/sBAwH7AQMJBAHsA/sBAwH7AgMBAAf/AewB/wH7AuwBAAIDAQAC
        /wHsAwQBAAHsAf8B+wPsAgMB7Af/AewB/wH7AuwBAAEDCQQB7AH/AfsC7AEAAQMCAAf/A+wB/wH7Af8D
        AAL/COwB/wH7Af8D7Af/A+wB/wH7Af8DAAf/A+wB/wH7Af8DAAf/AewB/wL7Af8D+wEAB/8B7AH/AvsB
        /wP7AewH/wHsAf8C+wH/A/sBAAf/AewB/wL7Af8D+wEACP8C7AH/AfsB/wH7AewJ/wLsAf8B+wH/AuwJ
        /wLsAf8B+wH/AfsB7An/AuwB/wH7Af8B+wHsC/8D7A3/A+wN/wPsDf8D7Ar/AUIBTQE+BwABPgMAASgD
        AAFAAwABQAMAAQEBAAEBBgABAhYAA///AP8AGQAL
</value>
  </data>
  <data name="StatusBar.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="BarPanel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="BarPanel2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="BarPanel3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="DataPanel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Panel3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Panel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Button2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnDataBrowse.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnDataBrowse.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKZJREFUOE/dk8EN
        gCAMRdmJORjQmwd3Yhz0Vx+pFRO82qRWhb7+Fk3pX5bz0r74rft13Zq8lNJqrVOgDlCiLNu1dcj1OAwq
        pLwUkwWRApQoygH7+w6gMm34Vt5UDBVY718VaBCqGJNRo/cj6wqYJLJZOE/iGOzhQOI8bAbeGKidiL4J
        i3cIah4KBKICcQTxex4KfDvMIEKozPrUv+ghAkwlxU1Ij+93YaHCsR14jpMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="sqlImages.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="sqlImages.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>235, 17</value>
  </data>
  <data name="sqlImages.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuMzMw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AAAQDQAAAk1TRnQBSQFMAgEBCAEAAQkBAAEEAQABEAEAARABAAT/AQkBEAj/AUIBTQE2AQQGAAE2AQQC
        AAEoAwABQAMAATADAAEBAQABCAYAAQwYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB
        3AHAAQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IB
        AAM5AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8B
        MwMAAWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYC
        AAFmAZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMC
        AAHMAWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQAB
        ZgEAATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8B
        AAEzAWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQAB
        MwGZAWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQAB
        MwLMAQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQAB
        MwEAAWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMB
        mQEAAWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQAB
        ZgGZAWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYB
        zAH/AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMB
        mQEAAZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgAB
        mQFmATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwB
        AAKZAf8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB
        /wEzAQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQAB
        mQEAAcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYC
        AAHMAWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYB
        AAHMApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8C
        AAHMAf8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQAB
        mQEAAcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMB
        AAHMAmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB
        /wGZAcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC
        /wEzAQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC
        /wFmAQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gB
        AAHwAfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD//8A/wD/AP8ABQAQ
        /xoAAhMUAAn/BgAB/wwTDQABhgHfAcgBEwcADBMJ/wHsBP8BAAH/ARMK/wETCQAD9wGGAd8CyAETA/cE
        AAETCv8BEwn/AewB/wLsAf8BAAH/ARMB/wITAf8FEwH/ARMHAAQTAYYB3wLIAfADEwH3BAABEwH/AvcB
        /wL3Af8C9wH/ARMI/wLsBP8BAAH/ARMK/wETBwAB9wL/AYYB3wLIAfAD/wETAfcEAAETCv8BEwYAAewC
        AAHsAwQB7AEAAf8BEwH/AhMB/wUTAf8BEwYAAfcCEwH3AfACyAHwAf8CEwH/ARMB9wQAARMB/wL3Af8C
        9wH/AvcB/wETAewE/wIAAewB/wXsAQAB/wETCv8BEwUAAfcB8AHfAfABEwL3AfAF/wETAfcEAAETCv8B
        EwHsAf8C7AH/AQAK/wETB/8BEwL/ARMEAAH3Af8B3wHwAd8B8AETAfACEwH/AhMB/wETAfcCAAQTAvcB
        /wL3Af8C9wH/ARMB7AT/AQAB7An/ARMB/wITA/8BEwHwARMB/wETAwABhgH3Ad8B/wP3ARMB8Ab/ARMB
        9wIAARMCXgETCf8BEwHsAwQB7AMAAewB/wYAARMB/wETAfABEwH/ARMB8AETAfADEwEAAoYB9wH/Ad8B
        /wHfAfABEwHwAhMB/wITAf8BEwH3AxMCXgMTCIYF7AEAAf8B7AIAAewE/wEAARMC/wETAfABEwHwARMB
        8AETA/ABEwKGAQAB9wH/Ad8B/wETAfAH/wETAfcBEwZeARMIhgn/AuwB/wLsAf8BAAUTAfABEwHwARMF
        8AKGAgAC9wETAfAJhgEAARMGXgETCAAK/wHsBP8GAAETAfABEwbwAoYDAAyGAQADEwJeAxMIAAr/AewD
        BAHsBwABEwbwARMChhIAARMCXgETCgAK/wXsCAAGEwEAAoYSAAQTCgAQ/5MAAg4CAAIOBAABDhQAAg4H
        AAIOBAABDgIAAw4CAAIOBwAC+wEAAg4BAAIOAQcB7wEAAfsIAAEfDAAJ/wEOBQAJAwEOBQABDgL7AQ4C
        AAEOAgACBwEAAfsBDgcAAh8LAAn/BQAB+wEOCQMGAAL7Ag4CAAEOAQABBwG8AQ4B+wgAAx8KAAn/BAAB
        DgH0AfsBAAkDBAABDgL7AgACDgEAAQ4BAAIOAfsIAAQfCQAJ/wUAAfsB/wH7AQAJAwQADPsBDgcABR8I
        AAn/BAABDgH/AfsB/wH7AQABDgMAAQ4BAAEOBAABDgL7BQABDgIAAvsIAAYfBgABDgn/BQAB+wH/AfsB
        /wH7Af8B+wH/AfsIAAH7AQAF/wH0Af8B9AEAAfsIAAUfCAAJ/wQAAQ4B9AH7AfYB+wH/AfsB/wH7Af8H
        AAEOAfsBAAH2Bv8B9gEAAfsIAAQfCQAJ/wUAAfsB/wH7AwABDgEAAQ4HAAEOAfsBDgL/AfYC/wH2Af8B
        8wEOAfsBDgcAAx8KAAb/EwACDgQAAfsBDgH0Bf8B9AH2AQ4B+wgAAh8LAAb/AQ4B/wEOEQACDgMAAfsB
        AAH2Af8B9AH2AvQB/wH2AQACDgcAAR8MAAb/FQABDgIAAQ4B+wEOAf8B8wH2Av8B9gL/AQ4B+ysAAg4K
        AAEOAQABDgIAAQ4DAAEOUQABQgFNAT4HAAE+AwABKAMAAUADAAEwAwABAQEAAQEFAAGAAQEWAAP/gwAD
        /wHPAv8DAAEPAf8BhwHwBAABDwH4AQAB8AQAAQ8B4AEAAfAEAAEPAeABAAHwBAABDwHAAQAB8AQAAQ8B
        gAEAAfAEAAEPAgABwAQAAQ4CAAHABAABBAgAAYAHAAHAAQEBAAH/AgAB+AEAAeABAQEAAf8CAAH8AQAC
        /wHDAf8CAAH+AQQC/wHDAf8CABL/AcABAQL/AcABBwEAAR8BgAEBAf0B/wHAAQcBAAEPAYABAQH8Af8B
        wAEHAQABBwGAAQEB/AF/AcABBwEAAQMBgAEBAfwBPwHAAQcBAAEBAYABAQH8AR8BwAEHAgABgAEBAfwB
        DwHAAQcBAAEfAYABAQH8AR8BwAEHAQABHwGAAQEB/AE/AcABBwEAAR8BgAEBAfwBfwHAAQcBjwHxAYAB
        AQH8Af8BwAEPAf8B+QGAAQEB/QH/AcABHwH/AXUBgAEBAv8BwAE/Af8BjwGAAQEK/xYACw==
</value>
  </data>
  <data name="btnDataProperties.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnDataProperties.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAIJJREFUOE/dk9EN
        wCAIRN3JORywkzEOzZleAxT0p/0pCYlEeRwSWvvSxhiaOWr2fii8rI9EEUkdd0sAk1eQG5BJROUdxAH0
        sphUQVwLCGD2cYypiGrdJ1oAz5kiQu2vzynEJCZbiD0/xrYDWCDelgD2R6lxOlkLE/YTBdXSVIv06gKf
        JNPq3k13fmYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnDataEdit.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnDataEdit.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAI1JREFUOE+lklES
        gCAIROnmfXltAhJjEJSKGT8sWd8uHkgFf4oFKtVaQ7/oXoRKM5/hZoBzrHv/UsBfVhZQdCXhfc8OIfP2
        YBMmoWqTpRCC1Bv/NI1yOFqZcvQ9ClwIIm/V6QyByZvBX+XEbzD0NubchaI3IJPYodoResqSgOaT5bQl
        sAKfCbKcyhZWOV3UkPV2bYdTjgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnDataNew.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnDataNew.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGpJREFUOE9jYKAW
        8PX1/Y+MSTYXpPn/f2MwBrGJNgDZVmQDYOIEDUK2GWYASS4hZICx8cz/+DADIS8QNADmR/RABIYmQYAS
        2OjRuGDBkv8gDAK42FhjC+IS4gBeA0a6C9BjBB+fYFInpAAAR/y9ljwXNyEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="MainMenu1.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </data>
  <data name="MainMenu1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="MenuItem1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="MenuItem2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="MenuItem3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="MenuItem4.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Splitter1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="CommandPanel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="richCommand.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Panel2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Button1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnExecute.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnExecute.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAD9JREFUOE9jYBi+
        YCYDw3+KfAcygCJDYAaQbQiyAWQZgm4AyYZgM4AkQ6juApKjlGqxQLLNMA0kBRjZtlBDIwAw3zlhqnG+
        4QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnSave.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnSave.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAMpJREFUOE+tU0EO
        AyEI3Ff4/zf4Ah/gSzzVcw+0wzruSNymSWtCRIRhEDyOPy1740xJKbnOPepyPtPD0ewMwGqtmT0frvsS
        nb4j4eTvADDSuffuOnbXBxCzD3YrAIzT+crvGgG3DGIJkTZZoTT1nekVdak9sMCdlznK1QZebxCDSH/s
        WwAyEORtWxl8ywAX38rShR0D2OJA0faRgQbqBJZSrNY6u7AMkjK4G18AQPgO20EitUgfZwTnnG/biJY6
        vchAz/xwYvv9L78A0sW1W+oGG2EAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnOpen.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnOpen.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAJBJREFUOE+9UlsO
        gDAI4xQ7r0d2337gikJwT7dESUj2SEvbQPRHhRAYnWahpysHyf0mnCYTgFNkBCpvKLFmh5kpNUo8Wqvv
        rn98xhgvkmN/kCmpUHcCbIIqysrQoMBPUhtOtkyv2DFVRQbbRjxqs+QzwOMIiP88D1EAohUwQhHGN+DW
        9vk9l3O2LP6+trqfok4CkfS8xV3KJQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnNew.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnNew.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAFVJREFUOE9jYKAi
        +A80Cx8maNV/XADJYLyG4DRATEwMLAei8ZlAjAtgXsRqDk4DkCWg3qGBATB/EnIG7VwAMpkYMAxcgDMx
        gSSgkjjzA5IagvmCfgoAw/qahqs9hbEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Splitter2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolTips.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>337, 17</value>
  </data>
  <data name="ToolTips.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="$this.Name">
    <value>MainForm</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>52</value>
  </data>
</root>